Certified phones

OneContactPBX is compatible with any SIP 2.0 softphone/hardphone. Non-certified brands or models must be provided to Collab for certification before usage.

Softphones

  • X-Lite 4
  • Eyebeam 1.5
  • Bria 3

Hardphones

  • AudioCodes 405HD, 420HD, 430HD
  • Cisco SPA504G, SPA508G, SPA525G
  • Grandstream GXP2140
  • Linksys SPA942, SPA962
  • Polycom IP335, VVX300, VVX310, VVX400, VVX500
  • Yealink T20P, T22P, T26P, T28P
  • Snom 320

To know more about provisioning hardphones, click here.

Was this article helpful?
0 out of 0 found this helpful